Gateway and R4i Deluxe Blue card on 3ds 6.1?

Discussion in '3DS - Flashcards & Custom Firmwares' started by YoungBloodEnterprises, Dec 22, 2013.

  1. YoungBloodEnterprises
    OP

    YoungBloodEnterprises Member

    Newcomer
    12
    0
    Dec 19, 2013
    United States
    So I did some research and I found out that the Gateway Blue Card and the R4i Gold Deluxe blue card can work on a 3ds version 6.1. I tried setting it up but I keep getting an error on my 3ds (which is currently on 6.1). Am I doing something wrong or is this just a hoax?
     
  2. 112345veronica

    112345veronica GBAtemp Regular

    Member
    133
    2
    Apr 5, 2010
    whoever told you that it works on 6.1 has lied to you it only works on 3ds between 4.1 and 4.5 the gateway card and the r4i deluxe gold is the same cant work on 3ds past 4.5
     
  3. Xexyz

    Xexyz GBATemp's™ Official Xexyz

    Member
    1,386
    440
    Jul 29, 2013
    沖縄県
    He meant the Gateway DS card. -.-
     
  4. Jean Karlo

    Jean Karlo Hacker Aspirant!!!

    Member
    262
    45
    Jun 1, 2013
    United States
    Hyrule
    If you are trying to put up the exploit to play 3ds games, It will not work, It only works on 3ds >4.5
     
  5. kyogre123

    kyogre123 Mexican Pride

    Member
    2,919
    1,261
    Sep 23, 2013
    Mexico

    About the OP, I don't know, you could be doing something wrong.

    What have you done and what's that error you are getting?
     
  6. YoungBloodEnterprises
    OP

    YoungBloodEnterprises Member

    Newcomer
    12
    0
    Dec 19, 2013
    United States
    Iight. I just wanted to be sure because all I want to do is play NDS games on my 3ds. I'll either have to update my card or buy a new one
     
  7. YoungBloodEnterprises
    OP

    YoungBloodEnterprises Member

    Newcomer
    12
    0
    Dec 19, 2013
    United States
    You know the error you get when you update your 3ds and your flashcart won't work on it.
     
  8. kyogre123

    kyogre123 Mexican Pride

    Member
    2,919
    1,261
    Sep 23, 2013
    Mexico
    Or you could give us details about what you are exactly using, but it's up to you to ignore this and buy another card.

    No, I seriously don't know and... what is the cart that you are using to begin with? is it the Gateway card or the R4i cart?

    Edit for additional details: Can you see at least the icon of the game "Deep Labyrinth"?
     
  9. YoungBloodEnterprises
    OP

    YoungBloodEnterprises Member

    Newcomer
    12
    0
    Dec 19, 2013
    United States
    I'm using the R4i Deluxe Blue cart.
     
  10. kyogre123

    kyogre123 Mexican Pride

    Member
    2,919
    1,261
    Sep 23, 2013
    Mexico
    Ok, what "wood kernel" are you using? The latest is the 1.64, which is on the site of R4i.

    And Can you see at least the icon of the game "Deep Labyrinth"? it should appear on the home menu when the cart is inserted in the 3DS.
     
  11. Chaldron

    Chaldron GBATemp's Official Attorney

    Member
    434
    238
    Mar 29, 2013
    United States
    `Murica


    Please read the post before replying. In fact, if you even read the title you would have seen that OP is talking about the blue card, which is basically a re-stickered regular DS flashcart.
     
  12. Jean Karlo

    Jean Karlo Hacker Aspirant!!!

    Member
    262
    45
    Jun 1, 2013
    United States
    Hyrule
    I know that, Im saying that if he is trying to LOAD the exploit is not gonna work.
     
  13. YoungBloodEnterprises
    OP

    YoungBloodEnterprises Member

    Newcomer
    12
    0
    Dec 19, 2013
    United States
    Yeah I'm using the current wood kernel. But when I put my blue cart in my 3ds, it says DORASU. on my home menu.
     
  14. kyogre123

    kyogre123 Mexican Pride

    Member
    2,919
    1,261
    Sep 23, 2013
    Mexico
    Oh, so it's actually different from the Gateway DS cart... after trying to boot it, what's the error you are getting? (btw, a R4i user could help us here).
     
  15. YoungBloodEnterprises
    OP

    YoungBloodEnterprises Member

    Newcomer
    12
    0
    Dec 19, 2013
    United States
    After I boot it, my 3ds says "An error has occurred. Press and hold the POWER Button to turn the system off. Please refer to the Operations Manual for details."
     
  16. Chaldron

    Chaldron GBATemp's Official Attorney

    Member
    434
    238
    Mar 29, 2013
    United States
    `Murica

    I use the R4i.

    This usually means a. the wood kernel isn't properly installed or b. you need to flash an update.

    Or it could be a simple SD issue, though I doubt it.

    Try downloading the patches for 6.x on the r4ids.cn website and running them on your DS lite or DSi.

    If you don't have those, I'm afraid you're out of luck. Gamestop sells them refurb for about $40, or borrow from a friend. Also the patches are DS specific - there is one for the NDSL/NDS and one for the DSi/3DS
     
  17. YoungBloodEnterprises
    OP

    YoungBloodEnterprises Member

    Newcomer
    12
    0
    Dec 19, 2013
    United States
    I have a NDSL. Just to be sure I got this right, After I download the patches for 6.x, I'll just update the card on my NDSL with the current wood kernel and then it should work on my 3ds?

    P.S. Does flashing an update require me to update my 3ds after updating my card because my 3ds is currently on 6.1 and I don't plan on updating til the R4i Gold team find a way for their deluxe cards to work on 6.x firmware.
     
  18. inuyasha555

    inuyasha555 GBAtemp Regular

    Member
    251
    52
    Oct 10, 2013
    Canada
    Unless Nintendo has found some magical exploit and patched it in 7.1, it should work exactly the same whether you're on 6.x or x.x.